まつもと ゆきひろです

In message "[ruby-dev:16381] Re: ライブラリ拡大計画"
    on 02/03/14, Minero Aoki <aamine / mx.edit.ne.jp> writes:

|RAA にあるやつだと、require はしているものの中身は
|使ってないようです。
|
|とりあえず protocol.rb はもう使わないで欲しい。そのうち消えるし。

なるほど。実装という観点からはほかに問題はありませんか?